Crash caused by upgrade command

Overview Forums Sticky Finger’s Kali-Pi Crash caused by upgrade command

Tagged: 

Viewing 1 reply thread
  • Author
    Posts
    • #13754
      masternoob
      Participant

      Hi everyone,

      I just got my first pi 3B+, and i installed kali from this link : https://whitedome.com.au/re4son/download/sticky-fingers-kali-pi/

      The purpose was to attack metasploitable 2, in virtualbox. I wanted to learn some pentest skills, i can be usefull in the future 🙂
      It works well, except if type an ‘apt-get update’ follow by ‘apt-get upgrade’. The last command cause a crash. At the next reboot, the pi asked me to type Ctrl+D to continue in secure mode or something like that and verify the log to fix problems.

      I really didn’t understand what is happening, does anyone know something about this issue ?

      Thanks guys

    • #13755
      masternoob
      Participant

      Ok,
      I partially solved the problem, thanks internet ! 🙂

      https://itsfoss.com/dpkg-returned-an-error-code-1/

      The method 1 worked for me.
      After that, i rebooted, and all was working… Except a last error :

      impossible to open :
      /usr/share/doc/pure-ftpd-common/README.Authentication-Modules.gz.dpkg-new

      errors occurs during execution of:
      /var/cache/apt/archives/pure-ftpd-common_1.0.49-1_all.deb

Viewing 1 reply thread
  • You must be logged in to reply to this topic.